.footer-links {
  margin: 0;
  padding: 0;
  column-count: 2;
  list-style-type: none;
}

@media (min-width: 64rem) {
  .footer-links {
    display: flex;
    justify-content: space-between;
    column-count: unset;
  }
}

.footer-links__item {
  margin: 0 0 var(--anrt-spacing-125);
  padding: 0;
}

@media (min-width: 64rem) {
  .footer-links__item {
    margin: 0;
  }
}
